/*
Theme Name: Twenty Seventeen Child
Theme URI: http://sei-do-kan.co.uk/twenty-seventeen-child
Description: Twenty Fifteen Child Theme
Author: Keith Hague
Author URI: http://stormadvertising.com
Template: twentyseventeen
Version: 1.0.0
Description: Make all your changes in tghis child theme
Text Domain: twenty-seventeen child
*/

.entry-title {
display: none;}


ol {
  list-style-type: none;
  counter-reset: item;
  margin: 0;
  padding: 0;
}

ol > li {
  display: table;
  counter-increment: item;
  margin-bottom: 0.6em;
}

ol > li:before {
  content: counters(item, ".") ". ";
  display: table-cell;
  padding-right: 0.6em;    
}

li ol > li {
  margin: 0;
}

li ol > li:before {
  content: counters(item, ".") " ";
}


/*This controls the spacing above and below headlines */
h2, .h2, h3, .h3{
margin-top: 10px;
margin-bottom: 0px;
padding-top: 10px;
padding-bottom: 0px;
}

h1, .h1{
margin-top: 10px;
margin-bottom: 20px;
padding-top: 0px;
padding-bottom: 0px;
}

/*This is a special colour for the headlines*/
.ggg {color:#999;}


.entry-content {max-width:900px;}

.page-one-column .panel-content .wrap {
		max-width: 900px;
	}

/* Single Post */

.single-post:not(.has-sidebar) #primary,
.page.page-one-column:not(.twentyseventeen-front-page) #primary,
.archive.page-one-column:not(.has-sidebar) .page-header,
.archive.page-one-column:not(.has-sidebar) #primary {
	margin-left: auto;
	margin-right: auto;
	max-width: 900px;
}

#product-details{margin-left:40px;}


/* Divs to split the page up */

#full-page {
position:absolute;
top: 0;
left: 0;
width: 100%;
height: auto;
}

#big-left {
float: left;
width: 60%;
height: auto;
}

#small-right {
float: right;
width: 40%;
height: auto;
padding-left: 0px;
padding-top: 0px;
}


/* Force sticky navigation into position */
#page-header {
  margin-bottom: 0 !important;
}
/* Force header image to full height */
#custom-header-media {
  height: 100vh;
  max-height: 100%;
  overflow: hidden;
  position: relative;
}